
#al-disNone a{
	opacity: 0;
	float: left;
	position: absolute;
}
#al-disNone a:focus{
	opacity: 1;
}
.al-pad-top-10{
	padding-top:20px;
}
.al-title {
    width: 100%;
    margin: 0;
    padding: 0 0 50px 0;
    text-align: center;
}
.al-title:after {
    display: inline-block;
    margin: 0 0 8px 20px;
    height: 3px;
    content: " ";
    text-shadow: none;
    background-color: #999;
    width: 140px;
}
.al-title:before {
    display: inline-block;
    margin: 0 20px 8px 0;
    height: 3px;
    content: " ";
    text-shadow: none;
    background-color: #999;
    width: 140px;
}
.al-title-blue{
	color: #07579e;
}
.al-header{
	padding-top: 15px;
}
.img-flex{
  -webkit-box-flex: auto;
  -ms-flex: auto;
  flex: auto; 
}

.img-flex img {
  opacity: 1;
  display: block;
  width: 100%;
  height: 250px;
  object-fit: cover;
}
.img-effect {
  position: relative;
}


.img-effect-overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #07579e;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}

.img-effect:hover .img-effect-overlay {
  bottom: 0;
  height: 100%;
}

.al-text {
  white-space: nowrap; 
  color: white;
  font-size: 20px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.al-text i{
	padding: 10px;
	font-size: 24px;
	background: #ffdf2a;
	border-radius: 50%;
	color: #07579e;
}

.al-menus{
	background: #07579e;
	color: #fff;
}
.al-menu li ul{
	background: #8ed8f8;
	padding-top: 27px;
	border: 0;
}
.al-menu li:hover{
	background: #8ed8f8;
}
.al-menu li a{
	padding: 30px 5px;
}
.al-menu li a:visited{
	background: #8ed8f8;
}
.al-menu li ul li{
	border: 0;
}
.al-menu li ul li span{
	color: #07579e;
}
.al-menu li.active{
	background: #8ed8f8;
}
.al-lg-lang{
	line-height: 50px;
}
.al-search-box{
	margin-left: -240px;
	margin-top: 40px;
}
.al-form-inline{
	background: #fff;
	padding:0 10px;
}
.dropdown.open .dropdown-toggle{
	padding: 0;
	background: transparent;
	color: #07579e;
}
.al-lang {
	text-align: right; 
	text-transform: uppercase;
}
.al-lang ul{
	float: right;
    /* width: 100%; */
    margin-left: 130px;
}
.al-lang ul li{
	text-align: right;
	color: #07579e;
}
.al-lang ul li.active{
	margin-right: 20px;
}
.al-menu li a:focus{
	background: #8ed8f8;
}
/* slider */
.al-slider{
	height: 100vh;
	/*background: #07579e;*/
	background: #fff;
}

.al-carousel-caption{
	position: absolute;
	left: 0;
	right: 0;
	background-color: #07579e;
	padding: 20px;
	margin: 0;
	text-align: left;
}
.al-slider-container .carousel-caption{
	width: 90%;
	left: 0%;
	right: 0%;
	margin: 0 auto 50px auto;
	padding: 10px;
	border-left: 5px solid #007bc1;
	text-align: left;
	background: #07579e;
}
.al-slider-container .carousel-caption h1{
	color: #fff;
}
.al-slider-container .carousel-caption .al-btn-primary{
	float: right;
	border: 0;
	margin: -10px;
}
.al-slider-container .carousel-caption .al-btn-primary a{
	color: #0073aa;
	font-size: 24px;
	background: #ffdf2a;
	margin-left: 10px;
}
#al-carouselButtons{
	text-align: center;
	margin-top: 0 auto;
	z-index: 999;
	position: absolute;
	padding: 10px;
	bottom: -28px;
    left: 50%; 
    border-radius: 5px;
    transform: translate(-50%, -50%);
    -moz-box-shadow:    inset 0 0px 100px #000000;
   -webkit-box-shadow: inset 0 0px 100px #000000;
   box-shadow:         inset 0 0px 100px #000000;
}
#al-carouselButtons button{
	border: 0;
	padding: 5px;
	background: transparent;
}
#al-carouselButtons button i{
	font-size: 24px;
}
.ilang{
	padding: 30px;
}

@media (max-width: 767px){
	.navbar-nav{
		text-align: center;
	}
	.navbar-nav .open .dropdown-menu {
	    position: static;
	    float: none;
	    width: auto;
	    margin-top: 0;
	    background-color: #8ed8f8; 
	    border: 0;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	    text-align: center;
	}
}
.al-article-post-item a{
	color: #07579e;
}
/*berita terkait*/
.al-berita-terkait{
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

.img-berita-terkait{
	position: relative;
    width: 100%;
  -webkit-box-flex: auto;
  -ms-flex: auto;
  flex: auto; 
}

.img-berita-terkait img {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  max-height: 250px;
  transition: .5s ease;
  backface-visibility: hidden;
  object-fit: cover;
}

.img-berita-terkait-middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}

.img-berita-terkait img:hover  {
  opacity: 0.3;
}

.img-berita-terkait:hover .img-berita-terkait-middle {
  opacity: 1;
}
.text{
  background-color: #07579e;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}
.al-big-title-berita-terkait h2, .al-title-berita-terkait h3{
  color: #07579e;
  padding-bottom: 10px;
}
/*what we do*/
#al-what{
	background: #07579e;
	padding-top: 50px;
	color: #fff;
}
#al-what h2{
	color: #fff;
	padding-bottom: 30px;
}
#al-what .al-what-read-more{
	color: #ffdf2a;
	font-weight: 800;
	font-size: 26px;
	padding: 20px;
}
#al-what .al-what-read-more i{
	background: #ffdf2a;
	color: #07579e;
	padding: 10px;
	margin-left: 10px;
}

/*cerita klient	*/
#al-cerita-klien{
}
.al-cerita-klien-data{
	text-align: center;
}
.img-berita-terkait{
  
}


.al-oke{
	background: #f06d06;
	position: relative;
	border: 10px solid #fff;  
	margin: 20px auto -20% auto;
	width: 200px;
	-webkit-box-flex: auto;
	-ms-flex: auto;
	flex: auto;
	border-radius: 50%;
}
.al-oke img {
  border-radius: 50%;
  width: 100%;
  height: 180px;
  object-fit: cover;
  border: 4px solid #07579e;;
}
.al-cerita-klien-artikel{
	margin: 0 20px;
	color: #fff;
	background: #07579e;
	padding: 80px 40px 40px 40px;
	border-radius: 30px;
}
.al-cerita-klien-artikel h4{
	color: #fff;
	padding: 20px 0;
}
 
.al-cerita-klien-artikel a:hover{
	color: #fff;
	text-decoration: underline;
}

/* berita cerita */
#al-berita-cerita{
}
.al-berita-cerita-item{
	margin-bottom: 20px;
}
.al-berita-cerita-item h3{
	color: #07579e;
	padding: 10px 0;
}
.al-berita-cerita-item p{
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
}
.al-berita-cerita-bottom span{
	line-height: 24px;
	font-size: 24px;
	font-weight: 800;
	color: #07579e;
}
.al-berita-cerita-bottom span i{
	background: #ffdf2a;
	padding: 10px 15px;
	margin-left: 10px;
}
/*mitra*/
h2.al-mitra{
	padding-bottom: 40px;
}

#al-subscribe{
	background: #07579e;
	padding-top: 50px;
	font-size: 24px;
	color: #fff;
}
input.al-subscribe-input{
	padding: 8px;
    width: 100%
}
.al-btn-subscribe{
	background: #ffdf2a;
	font-size: 24px;
	color: #07579e;
}

/*footer*/
.nav-footer{
	text-align:center;
    display:inline-block;
	width:100%;
	height: 80pt;
}
.nav-footer li{
	margin:1px;
	padding: 20px;
    text-align:center;
    display:inline-block;   
    font-weight: 800;
    font-size: 18px;
    text-transform: uppercase;
}
.al-copyright{
	padding-top: 30px;
}

/*post detail*/
.al-post-detail-img .container{
	margin-top: 30px;
}
.al-post-detail-img .imgsd img{
	
}
.al-post-detail-pendaftaran{
	background: red;	
}
.al-post-detail-img .autor{
	color: #07579e;
	padding-bottom: -100px;
	padding: 10px 0;
	border: 0;
}
.al-post-detail-img h1{
	color: #07579e;
	padding: 15px 0;
}
.al-post-detail-article p{
	font-size: 18px;
	line-height: 24px;
}
.al-post-detail-article{
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
}
.al-social-share{
	padding: 30px 0;
}.al-social-share a{

}
.al-social-share a i{
	padding: 0px;
	color: #07579e;
	background: #fff;
	font-size: 1em; */
     text-align: center; 
}
.al-social-share a i:hover{
	color: #fff;
	background: transparent;
}
.al-social-share span{
	color: #07579e;
	font-size: 24px;
	width: 100%;
	line-height: 30px;
	display: block;
}
.al-daftar-karir{
	width: 100%;
	padding: 20px;
	background:#07579e;
	color: #fff;
	margin: 30px 0;
}
.al-daftar-karir button{
	background: yellow;
	border:0;
	color: #07579e;
	padding: 10px;
}
.al-daftar-karir button:hover{
	background: #fff;
}
/* The Modal (background) */
.al-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.al-modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.al-modal-close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.al-modal-close:hover,
.al-modal-close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.al-modal-header {
    padding: 2px 16px;
    background-color: #07579e;
    color: white;
}
.al-modal-header h2{
	color: #ffdf2a;
}
.al-modal-body {padding: 2px 16px;}

.al-modal-footer {
    padding: 2px 16px;
    background-color: #07579e;
    color: white;
}

.al-post-date{
	padding-top: 0px;
}

.al-image-post img{
	/*height: 550px;*/
}
.al-post-content{
	padding-top: 50px;
}
.al-post-content h3{
	font-size: 36px;
	color: #07579e;
}
.al-post-text-detail p{
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 300;
}
.al-panel-title{
	padding: 15px 0;
	text-align: center;
	font-size: 24px;
	background: rgba(0,0,0,0.3);
}
.al-panel-heading{
	background: green;
}
.al-panel-group{
	background: #07579e;
	color: #fff;
}
.al-panel-group li{
	list-style: none;
	padding: 5px 15px; 
}
@media (max-width: 480px){
	.al-slider-container .carousel-caption h1{
		font-size: 25px;
	}
	.al-slider-container .carousel-caption p{
		font-size: 18px;
	}
	.al-menu{
		text-align: center;
	}
	.al-slider {
    	height: 50vh;
   	}
   	.al-slider-container .carousel-caption {
    	display: none;
	}
}


@media (min-width: 620px) and  (max-width: 769px) {
	.al-slider-container .carousel-caption h1{
		font-size: 25px;
	}
	.al-slider-container .carousel-caption p{
		font-size: 18px;
	}
}


@media (min-width: 650px) and  (max-width: 790px) {
	.al-slider-container .carousel-caption h1{
		font-size: 25px;
	}
	.al-slider-container .carousel-caption p{
		font-size: 18px;
	}
}
@media (max-width: 790px) {
	.al-title:after, .al-title:before{
		display: none;
	}
}
@media (min-width: 790px) {
	.al-image-post img,.al-post-detail-img .imgsd img{
		height: 550px;
	}
}
.al-mob-form{
	display: none;
	width: 100;
	float: right;
	line-height: 60px;
	padding: 0 3l0px;
	text-transform: uppercase;
	color: #fff;
}
.al-mob-form a:hover, .al-mob-form a:focus{
	color: #fff;
}
.al-mob-form li{
	text-align: center;
	padding: 0;
	margin: 0;
	color: #000;
}
.al-mob-form li a{
	padding: 0;
}
@media (max-width: 995px) {
	.cling{
		display: none;
	}
	.al-mob-form{
		display: block;
		position: absolute;
	}
}